Bug 231412 - AS 4.2 Clustering Quick Start (20 pages)
AS 4.2 Clustering Quick Start (20 pages)
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: doc-Clustering_Guide (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vinu S Renish
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2007-03-07 19:52 EST by Vinu S Renish
Modified: 2011-04-08 18:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-31 21:56:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vinu S Renish 2007-03-07 19:52:21 EST
Description of problem:
Clustering Quick Start (content with Michael Yuan, need to incorporate, 20 pages) 

Version-Release number of selected component (if applicable):

Jira Bug Reference Number:JBPAPP-3
Comment 1 Vinu S Renish 2007-03-07 20:49:20 EST
Also mapped to JIRA task: JBPAPP-25
Comment 2 Michael Hideo 2007-06-06 00:49:54 EDT
Adding 'cc ecs-dev-list@redhat.com for team coverage
Comment 4 Michael Hideo 2007-10-22 22:48:45 EDT
Removing automation notification
Comment 5 Michael Hideo 2008-01-17 00:49:22 EST
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
Comment 6 Vinu S Renish 2008-01-31 21:56:02 EST
Migrated back to JIRA.

Note You need to log in before you can comment on or make changes to this bug.